#include <bits/stdc++.h>

using namespace std;

int main(void)
{
    int prviKrug, drugiKrug, treciKrug, x;
    cin >> drugiKrug;
    cin >> treciKrug;

    if(treciKrug > drugiKrug)
    {
        x = drugiKrug;
        drugiKrug = treciKrug;
        treciKrug = x;
    }

    if(drugiKrug + treciKrug >= 256)
        prviKrug = 0;
    else
        prviKrug = 256 - drugiKrug;


    cout << prviKrug;


    return 0;
}